.example-radio-group {
  display: flex;
  flex-direction: column;
  margin: 15px 0;
  align-items: flex-start;
}

.example-radio-button {
  margin: 5px;
}



/* .card-body{
  min-height: 400px;
} */

